html, body
{   
	width:  100%;
	height: 100%;
	margin: auto;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	overflow: hidden;
    z-index: -1000;
    background: #000;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -ms-touch-action: none;
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
}

canvas, #wade_main_div
{
    margin: auto;
    position: absolute;
    padding: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: none;
    outline: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.loadingImage_class
{
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

@font-face
{
    font-family: 'aluso';
    src: url('fonts/aluso.eot');
    src: url('fonts/aluso.eot?#iefix') format('embedded-opentype'),
    url('fonts/aluso.woff') format('woff'),
    url('fonts/aluso.ttf') format('truetype'),
    url('fonts/aluso.svg#freckleface') format('svg');
    font-weight: normal;
    font-style: normal;
}

#social
{
    position: fixed;
    right: 0;
    top: 16px;
}




